.container{
    max-width: 998px;
}
#main h1 img{
	width:100%;
	max-width:400px ;
}
#main ul li a{
    font-size: 1.1em;  
}

#top{
    background-image: radial-gradient( #EB7626,#DF5C04); 
    box-shadow: 0 0 5px 3px rgba(150, 150, 150, 0.5);
    
}
#top p{
    color: aliceblue;
    margin-right: 85px;
    font-size: .8em;
}
#top a{
    color: aliceblue;
    font-size: .8em;
    text-decoration: none;
}
#myNavbar a{
   color:#1992BB;
   text-decoration: none;
   font-size: 15px;
}
#myNavbar a:hover{
    color:#E76E1C;
  }
#banner{
      background-color: #EB7626;
      color: antiquewhite;
      background-image: url(../imgs/star_abstract_bg.png);
}
#banner h2{
    color: antiquewhite;
    font-family: 'Merienda', cursive;
}
#banner p{
    color: greenyellow;
    font-family: 'Merienda', cursive;
}
#banner .crds{
    border: 3.5px solid #0A6584;
    border-radius: 10px;
    background-color:#1992BB;
    background-image: url(../imgs/vks_box_bg.png);
    box-shadow: 0 0 5px 3px rgba(150, 150, 150, 1);
}
#banner li.crds{
    width:180px;
    height:220px;
    vertical-align: top;
}
.grey-txt{
    color:#5E5E5E;
}

#navbar a.active {
	color: #EB7626;
}
#navbar a:hover{
	color: #EB7626;
}
#navbar a:active{
	color: #EB7626;
}
#navbar{
	border: 0px;
	border-radius: 10px;
	margin: 22px 10px 10px 10px;
	padding-left: 2.5px;
	padding-right: 2.5px;
}
.navbar-toggler {
	padding: .25rem .75rem;
	font-size: 1.25rem;
	line-height: 1;
	background-color: #FE6A20;
	border: 1px solid #FE6A20;
	border-radius: .25rem;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(249, 249, 249, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}


@media screen and (max-width: 767px) { 
	#myNavbar {
		position: absolute;
        left: 0;
        top: 35px;
		width: 100%;
        z-index: 999;
    }
    #navbar {
      background-color: white;
    }
    #main h1 img{
        width: 150%;
        max-width:400px ;
    }
    
 }
 .footer {
    border-bottom: 2px solid;
    width: 75%;
    line-height: 2.8rem;
}
.Bnnr{
    background-color: #EB7626;
    color: white;
    background-image: url(../imgs/square_abstract_bg.png);
}
.footer-menu{
    font-size:13px; 
    color: white;
}
.footer-menu a{
    text-decoration: none;
    color: white;
}
.footer-menu ul li{
    list-style: none;
    color: white;
}
.last-img{
    float: right;
	width:100%;
	max-width:350px ;
}
.footer-menu a:hover{
	color: #6e2805;
}
#about_us_img {
        border: 3px solid #FC934E;
        border-radius: 6px 6px 6px 6px;
        box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, 0.3);
        width:100%;
      	max-width:440px ;
}
.about_us_txt{
    line-height:1.3em ;
}
.fwb{
 font-weight: bold;
 color: #5E5E5E;
}
.op-li ul li{
    width:180px;
    margin-left: 30px;
    margin-right: 30px;
}
.op-li ul li img{
    border: 3px solid #FC934E;
	border-radius: 6px 6px 6px 6px;
    box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, 0.3);
    margin-top: 5px;

}
.op-li ul li a{
    text-decoration: none;
    font-size:14px;
    margin-bottom: 5px;
}
.op-li ul li a:hover{
	color: #EB7626;
}
.op-links{
    display: block;
    background-image: url(../imgs/orange_arrow_10.png);
    background-repeat: no-repeat;
    padding: 3px 0 3px 16px;

}
.cu-links ul{
    margin-left: 70px;
}
.cu-links ul li{
    margin-bottom: 3px;
    
}
.cu-links ul li a{
    text-decoration: none;
}
.lhr{
    line-height: 1.3em;
}
.peb-list{
    display: block;
    background-image: url(../imgs/check_bullet.jpg);
    background-repeat: no-repeat;
    padding: 8px 0 3px 16px;
    
}
.txtsize{
    font-size:13.7px;
}
.txtsize2{
    font-size:15px;
}
.peb-main-img {
    border: 3px solid #FC934E;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, 0.3);
    width: 100%;
       
}
.peb-main-img img{
    border: 3px solid #FC934E;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, 0.3);
    width: 100%;
       
}